@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header,.sign_box {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}
#header-wrapper .cus-bg {background-color:#1b75bb}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {position:relative;width:100%;padding:2.15rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:bottom}
#nav-header > .user-logo {width:calc(100% - 700px);font-size:inherit}
#nav-header > .user-banner {width:300px}
#nav-header > .user-banner.text-right {float:right}

/* sns */
#nav-header .user-sns {display:inline-block;padding-left:40px;vertical-align:bottom}
#nav-header .user-sns .sns {position:relative;display:inline-block;margin-right:6px;font-size:18px;width:32px;height:32px;line-height:32px;text-align:center;
color:#fff !important}
#nav-header .user-sns .sns::after {content:'';position:absolute;right:0;top:50%;transform:translateY(-50%);width:1px;height:15px;background-color:rgba(255,255,255,.2)}
#nav-header .user-sns .sns:last-child::after {display:none}
#nav-header .user-sns .sns.icon-fa {color:#395693}
#nav-header .user-sns .sns.icon-tw {color:#1c9ceb}
#nav-header .user-sns .sns.icon-bl {color:#40cc19}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;background-color:#1b75bb}
#user-nav .mode-inner > [class*="user-"] {float:left;height:42px}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;z-index:99;width:100%;padding-right:1.875rem;font-size:0;text-align:left;white-space:nowrap}
#user-nav .user-menu > .secline {position:relative;display:inline-block;vertical-align:top}
#user-nav .user-menu > .secline > a {overflow:hidden;display:inline-block;height:42px;padding:0 1rem;font-size:1.063rem;color:#FFF;font-weight:400;line-height:42px}
#header-wrapper.full #user-nav .user-menu > .secline:first-child > a {padding-left:0}
#user-nav .user-menu > .secline > a:hover {text-decoration:underline}
#user-nav .user-menu > .secline.for-red > a {font-weight:normal}
#user-nav .user-menu > .secline.for-gray > a {color:#fff}
#user-nav .user-menu > .secline.for-red > a {color:#f8364a}
#user-nav .user-menu > .secline.more > a {padding:0 1.125rem;font-size:.875rem;color:rgba(255,255,255,.75)}
#user-nav.navCall .user-menu > .secline.more > a {color:rgba(255,255,255,.75)}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;background-color:#fff;border:1px solid rgba(0,0,0,1);visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.75rem;color:rgba(0,0,0,.7);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(0,0,0,.15);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub:first-child::before {display:none}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:36px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:100px;left:50%;padding:.35rem;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {padding:0 .08rem;line-height:32px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {background-color:rgba(0,0,0,.05)}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline.bars {position:relative}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {z-index:999;width:100%;height:300px;top:100%;left:50%;padding:0;background-color:#fff;border:1px solid rgba(0,0,0,1);-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {line-height:36px}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : total nav
*********************************************/
#user-nav .total-nav {display:none;position:absolute;z-index:1001;left:0;top:calc(100% + 1px);width:100%;background-color:#fff}
#user-nav.navCall .total-nav {display:block}
#user-nav .total-nav > ul.nav-list {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:0 auto;padding:30px 0 10px;font-size:0;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-align-content:flex-start;-moz-align-content:flex-start;-ms-align-content:flex-start;align-content:flex-start;-webtki-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
#user-nav .total-nav > ul.nav-list > li {display:block;width:16.66667%;padding:.375rem 1rem;margin-bottom:20px;border-left:1px solid rgba(0,0,0,.05);text-align:left;vertical-align:top}
#user-nav .total-nav > ul.nav-list > li > a {display:block;font-size:.9375rem;line-height:1.125}
#user-nav .total-nav > ul.nav-list > li > a:hover {text-decoration:underline}
#user-nav .total-nav > ul.nav-list > li > ul {display:block;margin:1.125rem 0 0;padding:0}
#user-nav .total-nav > ul.nav-list > li > ul > li:not(:first-child) {margin-top:.625rem}
#user-nav .total-nav > ul.nav-list > li > ul > li > a {display:block;font-size:.875rem;color:rgba(0,0,0,.7);line-height:1.125}
#user-nav .total-overlap {display:none;position:fixed;z-index:1000;left:0;top:208px;bottom:0;width:100%}
#user-nav.navCall .total-overlap {display:block}

/* basic */
#header-wrapper.basic #user-nav .total-nav {border:1px solid rgba(0,0,0,1);border-top:none}
#header-wrapper.basic #user-nav .total-nav > ul.nav-list {padding:20px 0 0}
#header-wrapper.basic #user-nav .total-nav > ul.nav-list > li:nth-child(6n + 1) {border-left:none}
#header-wrapper.basic #user-nav.navCall .total-overlap {display:none}

/*********************************************
note : cus-etc
*********************************************/
/* 기본 */

#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {position:relative;border-bottom:1px solid #dfdfdf}
#header-wrapper .cus-etc {background-color:#fff}
#header-wrapper .sign_box {position:relative;margin-top:20px;height:50px;border-top:1px solid #dfdfdf;}

/* 로그인 
#header-wrapper .user-logbox {float:left;margin-right:145px;padding-top:14px;bottom:2rem;font-family:'Malgun Gothic',sans-serif}
#header-wrapper .user-logbox li {float:left;padding:0 .8rem;font-size:14px;line-height:1.5;letter-spacing:-0.05em}
#header-wrapper .user-logbox li:first-child {padding-left:0;padding-right:1rem}
#header-wrapper .user-logbox li:nth-child(2) {padding-left:.9rem}
#header-wrapper .user-logbox li:last-child {padding-right:0}
#header-wrapper .user-logbox li.updated {color:#333}
#header-wrapper .user-logbox li a {position:relative;color:#333}
#header-wrapper .user-logbox li a::before {content:'';position:absolute;left:-10px;top:7px;width:5px;height:5px;border-radius:50%}
#header-wrapper .user-logbox li:nth-child(2) a::before {background-color:#16bbee}
#header-wrapper .user-logbox li:nth-child(3) a::before {background-color:#ffc41c}
*/
/* 검색 
#header-wrapper .user-search {float:right;z-index:8}
#header-wrapper .user-search .user-search-btn {padding-top:6px;padding-right:1rem;font-size:26px;line-height:1.5;cursor:pointer}
#header-wrapper .user-search .user-search-form {display:none;position:absolute;z-index:8;width:250px;height:49px;padding:.5rem 0;background:#ffffff;right:0;top:0px;border:3px solid #1b75bb}
#header-wrapper .user-search .user-search-form::after {content:'';display:table;clear:both}
#header-wrapper .user-search .user-search-form input {float:left;width:calc(100% - 65px);height:27px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#header-wrapper .user-search .user-search-form button {float:right;height:22px;padding-left:1rem;padding-right:1rem;font-size:1.563rem;color:#1b75bb;cursor:pointer}
*/
/*********************************************
note : footer
*********************************************/
#user-footer.type-2 .footer-copy {background-color:#f6f6f6 !important}



/* 임희은 / 1062409 / 20210607 */
#header-wrapper {margin-bottom:.6rem;}
#user-nav .user-menu {width:calc(100% - 300px)}
/* 업데이트 */
#nav-header .updated {position:absolute;z-index:998;font-size:.75rem;color:#fff;right:0;top:.72rem}
/* sns */
#nav-header .sns-box{position:absolute;right:190px;;top:.3rem;}
#nav-header .sns-box ul li{position:relative;float:left;}
#nav-header .sns-box ul li a{display:block;padding:0 .5rem;color:#fff;font-size:18px;width:37px;height:32px;line-height:32px;}
#nav-header .sns-box ul li:after{content:"";position:absolute;right:0;top:33%;width:1px;height:13px;background:#fff;}
/* #nav-header .sns-box ul li:nth-child(1) a:hover i{color:#4867aa;} 
#nav-header .sns-box ul li:nth-child(2) a:hover i{color:#2aa9e0;}
#nav-header .sns-box ul li:nth-child(3) a:hover i{color:#19ce60;}*/
/* 로그인 */
#user-nav .mode-inner {position:relative;}
#user-nav .mode-inner .user-etc {float:right;position:absolute;max-width:300px;height:65px;bottom:3px;right:0;}
#user-nav .mode-inner .user-etc::after {content:'';display:table;clear:both}

#user-nav .mode-inner .user-logbox {display:block}
#user-nav .mode-inner .user-logbox::before,#user-nav .user-logbox::after {content:'';position:absolute;left:0;right:0}
#user-nav .user-logbox::before {z-index:1;border-top:1px solid #fff;top:0}
#user-nav .user-logbox::after {z-index:2;border-bottom:3px solid #fff;bottom:-3px}
#user-nav .user-logbox li {float:left;text-align:center}
#user-nav .user-logbox li a {display:inline-block;height:67px;padding:.75rem .65rem;color:#fff;}
#user-nav .user-logbox .log-text {font-size:.75rem;letter-spacing:-0.05em}
#user-nav .user-logbox li a > i {font-size: 16px;margin-bottom: 10px;}
/* 검색 */
#user-nav .user-search {position:absolute;z-index:999;left:0;right:0;bottom:100%}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 60px);height:55px;margin:0;font-size:.85rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .user-search button {float:right;width:55px;height:55px;font-size:1.5rem;font-weight:400;color:#fff;cursor:pointer}
/* 기사리스트 */
#user-section .grid-wrap {margin-top:20px;}
#article-view .article-view-header {margin-top:1rem;}
@media screen and (max-width: 39.9375em) {
	#user-section .grid-wrap {margin-top:0;}
	#article-view .article-view-header {margin-top:0;}
}